Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 22 Sep 2022 20:59:31 +0000

Chat transcript

	Harry Thu, 09/22/22 03:48:48 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 03:48:48 pm
		Hello
	Harry 03:49:10 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:49:28 pm
		i am interested in colocation serivices
	Harry 03:50:01 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 03:51:12 pm
		10U
	Harry 03:52:05 pm
		Which Datacenter location you want to install it?
	Visitor 03:53:50 pm
		any PA location
	Harry 03:54:06 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:57:55 pm
		Alina Cutchi [email-masked] 952-769-4451
	Harry 03:58:05 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:58:25 pm
		that&#39;s all
		thank you
	Harry 03:58:39 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:58:45 pm
		Harry archived the chat
	System 03:58:56 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	9m 57s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/philadelphia

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com